.post-title { margin-bottom: 30px; }
.post-title a { font-style: italic; font-size: 40px; color: #49bad7; text-decoration: none; }
.blog-posts { margin-bottom: 80px; }
.blog-posts .btn { margin-top: 30px; }
.page-numbers { font-size: 18px; }
.post-featured-image { margin-bottom: 30px; }
.single-post .banner { background-image: url(../img/banner-blog.jpg) !important; }
